/* STILI PER FAR GIRARE LA RUOTA DEI BONUS SIA DESKTOP CHE MOBILE */
.bonus_btn img {
	animation: spin 6s linear infinite;
}	
.bonus_btn.bonus_btn--mobile img {
	animation: spin 6s linear infinite;
}
@keyframes spin {
	0% {
		transform: rotate(0deg) scale(1);
	}
	33.33% {
		transform: rotate(360deg) scale(1);
	}
	50% {
		transform: rotate(360deg) scale(0.9);
	}
	66.67% {
		transform: rotate(360deg) scale(1);
	}
	100% {
		transform: rotate(360deg) scale(1);
	}
}
/* */

/* CODICE PER ELIMINARE SPAN E FLAG MAT ICON DENTRO LA PAGINA 
.mat-accordion .mat-expansion-panel:not(:first-child) .mat-icon {
    display: none;
}

span[_ngcontent-gadplatform-c4166573466] {
    display: none !important;
}
*/
 
/* FORM DENTRO LA PAGINA DI STAGING  PER PROD PRENDERE ID SPECIFICO DI QUELLA
.desktop [_nghost-gadplatform-c4166573466] .privacy-container[_ngcontent-gadplatform-c4166573466], .mobile [_nghost-gadplatform-c4166573466] .privacy-container[_ngcontent-gadplatform-c4166573466] {
	display: none !important;
}  */


/* CODICE PER ELIMINARE SPAN E FLAG MAT ICON DENTRO LA PAGINA 
.mat-accordion .mat-expansion-panel:not(:first-child) .mat-icon {
    display: none;
}

span[_ngcontent-gadplatform-c3081097188] {
    display: none !important;
}

 */
 
 